@charset "utf-8";
a{text-decoration:none; color:#555; -webkit-tap-highlight-color:transparent;}
a:hover{text-decoration:none;}
ul,li{list-style:none; margin:0; padding:0;}
dl,dd {margin:0; padding:0; }
em,i,cite,small { font-style:normal;}
.clear {clear:both; height:0; width:100%; overflow:hidden;}
.left { float:left;}
.right { float:right;}
.gray { color:#999;}
.pink { color:#F84F76;}
.blue {color:#10AEFF;}
.red { color:#FF0000;}
.green { color:#07C160;}
.yellow { color:#FF9900;}
.gold { color:#FF3300;}
.hide { display:none;}
.bold { font-weight:bold;}
#wrap{ background:#FFF; color:#555; margin:0 auto; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; background:#EDEDED;}
.ui-main { width:100%; max-width:640px; min-width:320px; margin:0 auto; margin-bottom:0; clear:both; overflow:hidden; padding-bottom:70px;}
.loading { width:100%; height:100%; max-width:640px; margin:0 auto; position:fixed; _position:absolute; top:0px; _top:auto; z-index:999; display:none; background:#FFF url(image/load.gif) center center no-repeat; background-size:18px auto;}

img { display:block;}
input:focus,textarea:focus{outline: medium;}
input:disabled{ background:#FFF;}

@keyframes blinking-animation {
  0% {
    border-color: #ff33cc; /* 初始边框颜色 */
  }
  50% {
    border-color: #ffcc00; /* 中间状态的边框颜色 */
  }
  100% {
    border-color: #ff33cc; /* 最终状态的边框颜色 */
  }
}

@keyframes vip-animation {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes expand-animation {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes service-button-animation {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.12);
  }
  100% {
    transform: scale(1);
  }
}

/*打开页面：关闭按钮*/
.layui-layer-setwin span { width: 26px; height: 26px; line-height: 24px; text-align: center; font-size: 26px; margin-left:0;}
.layui-layer-setwin .layui-layer-close2 {position: absolute; right: -32px; top:-32px; width:32px; height:32px; background:none; border: 1.5px solid #FFF; font-size:18px; color:#FFF; display: flex; flex-direction: row; align-items: center; justify-content: center;}

/*用户操作：预加载*/
.layui-load-box { background:#4c4c4c; border-radius:6px;}
.layui-load-box .layui-layer-content { background:none;}
.layui-load-box .load-text { color:#FFF; font-size:18px;}

/*用户操作：消息提示*/
.layui-message-box {min-width:100px; background:linear-gradient(to right, #ff5151, #f42424); border:1px #e41e1e solid; border-radius:6px;}
.layui-message-box .layui-layer-content { text-align:center; padding:10px; font-size:15px; color:#FFF;}

/*用户确认页面：单按钮+双按钮*/
.layui-confirm-page {border-radius:6px;}
.layui-confirm-page .layui-layer-content {font-size:18px; color:#333; padding:25px 16px; display: flex; flex-direction: row; align-items: center; justify-content: center;}
.layui-confirm-page .layui-layer-btn { width:100%; height:56px; padding:0; position:relative;}
.layui-confirm-page .layui-layer-btn:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-top:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-confirm-page .layui-layer-btn a { height:55px; line-height:55px; border:none; margin:0; padding:0; border-radius:0; display: flex; flex-direction: row; align-items: center; justify-content: center; border-radius:0 0 6px 6px; font-size:18px; font-weight:bold;}
.layui-confirm-default .layui-layer-btn .layui-layer-btn0 { width:100%; position:absolute; top:1px; right:0; z-index:5; background:none; color:#333333;}
.layui-confirm-primary .layui-layer-btn .layui-layer-btn1 { width:50%; position:absolute; top:1px; left:0; z-index:4;}
.layui-confirm-primary .layui-layer-btn .layui-layer-btn1:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-right:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-confirm-primary .layui-layer-btn .layui-layer-btn0 { width:50%; position:absolute; top:1px; right:0; z-index:5; background:none; color:#576b95;}

.layui-confirm-skip .layui-layer-btn .layui-layer-btn0 {width:100%; position:absolute; top:1px; right:0; z-index:5; background:none; color:#576b95;}

/*输入操作界面*/
.layui-submit-page { width:100%; margin:0 auto; padding-bottom:20px;}
.layui-submit-page li{ width:90%; height:61px; margin:0 auto; margin-bottom:0; position:relative;}
.layui-submit-page li:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-submit-page li:last-child:after{ border-bottom:none;}
.layui-submit-page li .input {width:90%; height:56px; line-height:56px; position:absolute; top:2px; left:0; z-index:2; }
.layui-submit-page li .input input { width:100%; height:56px; border:none; position:absolute; top:0; left:0; margin:0; z-index:3; padding:0; font-size:16px; color:#000; text-indent:10px; background:none; display: flex; flex-direction: row; align-items: center; justify-content: left;} 
.layui-submit-page li .input input::-webkit-input-placeholder { font-size:16px; color:#999; font-weight:normal;}
.layui-submit-page li .input i { width:100%; height:10px; font-size:10px; color:#999; text-indent:10px; position:absolute; bottom:0; left:0; z-index:1; display: flex; flex-direction: row; align-items: center; justify-content: left;}
.layui-submit-page li .reset { width:24px; height:24px; display:block; display:none; position:absolute; top:18px; right:0; z-index:6; background:url(image/reset.png) center center no-repeat; background-size: 24px auto;}
.layui-submit-page li .show{display:block;}
.layui-submit-page li.button {height:48px; margin:20px auto; margin-bottom:0; background:linear-gradient(to right, #25d177, #07C160); border:1px #06af57 solid; color:#FFF; font-size:18px; border-radius:48px; display: flex; flex-direction: row; align-items: center; justify-content: center; font-weight:bold;}
.layui-submit-page li.button-gray { background:linear-gradient(to right, #e9e9e9, #d9d9d9); border:1px #d0d0d0 solid;}

/*列表操作页面*/
.layui-list-page { width:100%; margin:0 auto;}
.layui-list-page  h1 { width:90%; height:60px; margin:0 auto; position: relative;}
.layui-list-page h1:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-list-page  h1 p.title { width:100%; height:20px; font-size:18px; font-weight:bold; position:absolute; top:10px; left:0; display: flex; flex-direction: row; align-items: center; justify-content: center;}
.layui-list-page  h1 p.desc { width:100%; height:20px; font-size:13px; font-weight:normal; color:#ff5722; position:absolute; top:30px; left:0; display: flex; flex-direction: row; align-items: center; justify-content: center;}
.layui-list-page li {width:90%; height:61px; margin:0 auto; position:relative;}
.layui-list-page li:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-list-page li .icon { width:34px; height:34px; position:absolute; top:13px; left:0; border-radius:32px; display: flex; flex-direction: row; align-items: center; justify-content: center;}
.layui-list-page li .text { width:60%; height:20px; position:absolute; top:20px; left:50px; font-size:17px; display: flex; flex-direction: row; align-items: center; justify-content: left;}
.layui-list-page li .word { width:30%; height:20px; position:absolute; top:20px; right:30px; font-size:15px; color:#999; display: flex; flex-direction: row; align-items: center; justify-content: right;}
.layui-list-page li .more { width:20px; height:20px; position:absolute; top:20px; right:0; display: flex; flex-direction: row; align-items: center; justify-content: center;}

.layui-list-page li.button { height:48px; margin:20px auto; margin-bottom:0; font-size:18px; border-radius:48px; display: flex; flex-direction: row; align-items: center; justify-content: center; font-weight:bold;}
.layui-list-page li.button:after{ border-bottom:none;}
.layui-list-page li.button.primary {background:linear-gradient(to right, #25d177, #07C160); border:1px #06af57 solid; color:#FFF;}
.layui-list-page li.button.default {background:linear-gradient(to right, #e9e9e9, #d9d9d9); border:1px #d0d0d0 solid;}

/*==收货地址页面==*/
.layui-address-edit-page { border-radius:12px;}
.layui-address-edit-page li{ width:90%; height:61px; margin:0 auto; margin-bottom:0; position:relative;}
.layui-address-edit-page li:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-address-edit-page li:last-child:after{ border-bottom:none;}
.layui-address-edit-page li .text { width:22%; height:56px; font-size:16px; color:#555; position:absolute; top:2px; left:0; z-index:2; display: flex; flex-direction: row; align-items: center; justify-content: left;}
.layui-address-edit-page li .input {width:60%; height:56px; line-height:56px; position:absolute; top:2px; left:22%; z-index:2; display:-webkit-box;  word-break: break-all; text-overflow: ellipsis;  overflow: hidden; -webkit-box-orient: vertical;-webkit-line-clamp:1; }
.layui-address-edit-page li .input cite { width:100%; height:56px; line-height:56px; font-size:16px; color:#000; padding-left:10px;}
.layui-address-edit-page li .input cite.tip { color:#999;}
.layui-address-edit-page li .input input { width:100%; height:56px; border:none; position:absolute; top:0; left:0; margin:0; z-index:3; padding:0; font-size:16px; color:#000; text-indent:10px; background:none; display: flex; flex-direction: row; align-items: center; justify-content: left;} 
.layui-address-edit-page li .input input::-webkit-input-placeholder { font-size:16px; color:#999; font-weight:normal;}
.layui-address-edit-page li .reset { width:24px; height:24px; display:block; display:none; position:absolute; top:18px; right:0; z-index:6; background:url(image/reset.png) center center no-repeat; background-size: 24px auto;}
.layui-address-edit-page li .show{display:block;}
.layui-address-edit-page li .more{ width:24px; height:24px; display:block; position:absolute; top:18px; right:0; z-index:6; }
.layui-address-edit-page li.address { height:80px;}
.layui-address-edit-page li.address .text { height:80px;}
.layui-address-edit-page li.address .textarea{width:60%; height:80px; position:absolute; top:0; left:22%; z-index:2;}
.layui-address-edit-page li.address .reset { top:28px;}
.layui-address-edit-page .layui-textarea{ width:100%; height:50px; min-height:50px; line-height:25px; border:none; position:absolute; top:15px; left:0; margin:0; z-index:3; padding:0 0 0 10px; font-size:16px; color:#000; background:none; display: flex; flex-direction: row; align-items: center; justify-content: left;} 
.layui-address-edit-page .layui-textarea:focus { box-shadow: none;}
.layui-address-edit-page .layui-textarea::-webkit-input-placeholder { font-size:16px; color:#999; font-weight:normal;}
.layui-address-edit-page li.button {height:48px; margin:20px auto; margin-bottom:20px; background:linear-gradient(to right, #25d177, #07C160); border:1px #06af57 solid; color:#FFF; font-size:18px; border-radius:48px; display: flex; flex-direction: row; align-items: center; justify-content: center; font-weight:bold;}



.layui-address-list-page{ border-radius:12px 12px 0 0;}
.layui-address-list-page ul li{ width:90%; height:140px; margin:0 auto; position:relative;}
.layui-address-list-page ul li:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-address-list-page ul li .radio { width:24px; height:24px; position:absolute; top:28px; right:0; z-index:5; background: url(image/radio.png) center center no-repeat; background-size: auto 24px;}
.layui-address-list-page ul li .radio.c{ background: url(image/radio-green.png) center center no-repeat; background-size: auto 24px;}
.layui-address-list-page ul li .hd { width:80%; height:20px; line-height:20px; position:absolute; top:15px; left:0; display:-webkit-box; word-break: break-all; text-overflow: ellipsis; overflow: hidden; -webkit-box-orient: vertical;-webkit-line-clamp:1;}
.layui-address-list-page ul li .hd .realname { font-size:18px; color:#000;}
.layui-address-list-page ul li .hd .phone { font-size:15px; padding-left:10px; color:#333;}
.layui-address-list-page ul li .bd { width:80%; height:40px; line-height:20px; position:absolute; top:40px; left:0; font-size:15px; color:#333; display:-webkit-box; word-break: break-all; text-overflow: ellipsis;  overflow: hidden; -webkit-box-orient: vertical;-webkit-line-clamp:2;}
.layui-address-list-page ul li .fd { width:100%; height:30px; position:absolute; top:90px; left:0; z-index:5;}
.layui-address-list-page ul li .fd .default { width:50%; height:30px; position:absolute; top:0; left:0;}

.layui-address-list-page ul li .fd .copy { width:70px; height:34px; position:absolute; top:0; right:90px; display:flex; flex-direction:row; align-items:center; justify-content:center;}
.layui-address-list-page ul li .fd .copy:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1; border-radius:9px;}
.layui-address-list-page ul li .fd .edit { width:70px; height:34px; position:absolute; top:0; right:0; font-size:14px; display:flex; flex-direction:row; align-items:center; justify-content:center;}
.layui-address-list-page ul li .fd .edit:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1; border-radius:9px;}
.layui-address-list-page .button { width:90%; height:48px; margin:20px auto; margin-bottom:0; background:linear-gradient(to right, #25d177, #07C160); border:1px #06af57 solid; color:#FFF; font-size:18px; border-radius:48px; display: flex; flex-direction: row; align-items: center; justify-content: center; font-weight:bold;}




.layui-region-page { border-radius:12px 12px 0 0;}
.layui-region-page .region { width:100%; margin:0 auto;}
.layui-region-page .region .choose { width:100%; height:50px; margin:0 auto; background:#FFF; position:fixed; z-index:6; display: flex; flex-direction: row; align-items: center; justify-content: left;}
.layui-region-page .region .choose:after{content: ''; position: absolute; top: 0;left: 0; border-bottom: 1px solid #DADADA; -webkit-box-sizing: border-box;  box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top;}
.layui-region-page .region .choose span{ font-size:16px; color:#000; margin-left:5%; z-index:10; cursor:pointer;}
.layui-region-page .region ul { width:100%; padding:50px 0 30px 0;}
.layui-region-page .region ul li { width:90%; height:56px; line-height:56px; margin:0 auto; position:relative; cursor:pointer;}
.layui-region-page .region ul li:after{content: ''; position: absolute; top: 0;left: 0; border-bottom: 1px solid #DADADA; -webkit-box-sizing: border-box;  box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top;}
.layui-region-page .region ul li .name { width:80%; height:56px; font-size:16px; color:#333; display: flex; flex-direction: row; align-items: center; justify-content: left;}
.layui-region-page .region ul li .more{ width:20px; height:20px; position:absolute; top:20px; right:0; display: flex; flex-direction: row; align-items: center; justify-content: center;}




.layui-preview-video{ background:#FFF; border-radius:9px; padding-bottom:5px;}
.layui-preview-video .video { width:90%; margin:10px auto; margin-bottom:0; border:1px #000 solid;}
.layui-preview-video .video video { width:100%; height:500px; margin:0; padding:0;}





/*用户登录页面*/
.layui-login-page { border-radius:12px 12px 0 0;}
.layui-login-page .login { width:100%; margin:0 auto; margin-bottom:0; position:relative;}
.layui-login-page .login .phone { width:92%; height:71px; margin:0 auto; position:relative;}
.layui-login-page .login .phone:after{content: ''; position: absolute; top: 0; left: 0; z-index:3; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-login-page .login .code { width:92%; height:71px; margin:0 auto; position:relative;}
.layui-login-page .login .code:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.layui-login-page .login .input-text { width:100%; height:50px; line-height:50px; position:absolute; top:10px; left:0; z-index:5; margin:0; padding:0; border:none; font-size:22px; font-weight:bold; color:#000;}
.layui-login-page .login .input-text::-webkit-input-placeholder { font-size:16px; color:#999; font-weight:normal;}
.layui-login-page .login .btn { width:100px; height:40px; position:absolute; top:15px; right:0; z-index:6;}
.layui-login-page .login .btn span {width:100%; height:40px; position:absolute; top:0; left:0; font-size:14px; border-radius:6px; display: flex; flex-direction: row; align-items: center; justify-content: center;}
.layui-login-page .login .btn span.default {background:#F0F0F0; border:1px #F0F0F0 solid; color:#333;}
.layui-login-page .login .btn span.primary {background:linear-gradient(to right, #25d177, #07C160); border:1px #06af57 solid; color:#FFF;}
.layui-login-page .login .reset { width:24px; height:24px; display:none; position:absolute; top:23px; right:0; z-index:6; background:url(image/reset.png) center center no-repeat; background-size: 24px auto;}
.layui-login-page .login .code .reset{ right:120px;}
.layui-login-page .login .agree { width:92%; height:71px; margin:0 auto; display: flex; flex-direction: row; align-items: center; justify-content: left;}
.layui-login-page .login .agree .check { width:20px; height:20px; background:url(image/check-unselect.png) center center no-repeat; background-size: 20px auto;}
.layui-login-page .login .agree .checked {background:url(image/check-green.png) center center no-repeat; background-size: 20px auto;}
.layui-login-page .login .agree .text { font-size:13px; margin-left:5px;}
.layui-login-page .login .agree .text i { color:#09F;}
.layui-login-page .login .button {width:92%; height:48px; margin:0 auto; margin-bottom:30px; background:linear-gradient(to right, #25d177, #07C160); border:1px #06af57 solid; color:#FFF; font-size:18px; border-radius:48px; display: flex; flex-direction: row; align-items: center; justify-content: center; font-weight:bold;}


.login-page { width:92%; height:300px; margin:10px auto; margin-bottom:0; clear:both; background:#FFF; border-radius:12px; position:relative;}
.login-page .title { width:90%; height:20px; position:absolute; top:20px; left:5%; font-size:20px; text-align:left;}
.login-page .phone { width:90%; height:71px; position:absolute; top:60px; left:5%;}
.login-page .phone:after{content: ''; position: absolute; top: 0; left: 0; z-index:3; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.login-page .code { width:90%; height:71px; position:absolute; top:131px; left:5%;}
.login-page .code:after{content: ''; position: absolute; top: 0; left: 0; z-index:1; border-bottom:1px #D8D8D8 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5); -webkit-transform-origin: left top; transform-origin: left top; z-index:1;}
.login-page .input-text { width:100%; height:50px; line-height:50px; position:absolute; top:10px; left:0; z-index:5; margin:0; padding:0; border:none; font-size:22px; font-weight:bold; color:#000;}
.login-page .input-text::-webkit-input-placeholder { font-size:15px; color:#999; font-weight:normal;}

.login-page .btn { width:100px; height:40px; position:absolute; top:15px; right:0; z-index:6;}
.login-page .btn span {width:100%; height:40px; position:absolute; top:0; left:0; font-size:14px; border-radius:6px; display: flex; flex-direction: row; align-items: center; justify-content: center;}
.login-page .btn span.default {background:#F0F0F0; border:1px #F0F0F0 solid; color:#333;}
.login-page .btn span.primary {background:linear-gradient(to right, #25d177, #07C160); border:1px #06af57 solid; color:#FFF;}
.login-page .reset { width:24px; height:24px; display:none; position:absolute; top:23px; right:0; z-index:6; background:url(image/reset.png) center center no-repeat; background-size:24px auto;}
.login-page .code .reset{ right:120px;}
.login-page .button {width:90%; height:50px; position: absolute; top:222px; left:5%; background:linear-gradient(to right, #25d177, #07C160); border:1px #06af57 solid; color:#FFF; font-size:18px; border-radius:6px; font-weight:bold; display: flex; flex-direction: row; align-items: center; justify-content: center;}




/*物流信息*/
.layui-trade-logistics-page { border-radius:12px 12px 0 0; max-height:90%; background:#EFEFF4;}
.layui-trade-logistics-page .trade { width:100%; margin:0 auto; height:100px; position:relative; background:#FFF;}
.layui-trade-logistics-page .trade:after{content: ''; position: absolute; top: 0;left: 0; z-index:1; border-bottom: 1px #EFEFF4 solid; -webkit-box-sizing: border-box;  box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top;}
.layui-trade-logistics-page .trade .tradeno { width:70%; height:50px; line-height:50px; position:absolute; top:0; left:3%; z-index:2; font-size:15px; text-align:left; display: -webkit-box; word-break: break-all;text-overflow: ellipsis; overflow: hidden;-webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.layui-trade-logistics-page .trade .tradeno:after{content: ''; position: absolute; top: 0;left: 0; border-bottom: 1px #EFEFF4 solid; -webkit-box-sizing: border-box;  box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top;}
.layui-trade-logistics-page .trade .expressnumber { width:70%; height:50px; line-height:50px; position:absolute; top:50%; left:3%; z-index:2; font-size:15px; text-align:left; display: -webkit-box; word-break: break-all;text-overflow: ellipsis; overflow: hidden;-webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.layui-trade-logistics-page .trade .copy { width:88px; height:36px; position:absolute; top:32px; right:3%; z-index:5; border-radius:36px; font-size:15px; cursor:pointer; display: flex; flex-direction: row; align-items: center; justify-content: center;}
.layui-trade-logistics-page .trade .copy:after{content: ''; position: absolute; top: 0;left: 0; border: 1px solid #ddd; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top; border-radius:36px;}

.layui-trade-logistics-page .logistics { width:100%; margin:10px auto; margin-bottom:0; background:#FFF;}
.layui-trade-logistics-page .logistics .list{ width:94%; margin:0 auto; margin-bottom:0; position:relative; padding-bottom:20px;}
.layui-trade-logistics-page .logistics .list:after{content: ''; position: absolute; top: 0;left: 0; border-bottom: 1px #EFEFF4 solid; -webkit-box-sizing: border-box;  box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top;}
.layui-trade-logistics-page .logistics .list .status { width:100%; margin:0 auto; padding-top:15px; height:20px; line-height:20px; font-size:16px; color:#000; font-weight:bold;}
.layui-trade-logistics-page .logistics .list .status i { padding-left:10px; color:#777; font-size:14px; font-weight:normal;}
.layui-trade-logistics-page .logistics .list .context { width:100%; margin:15px auto; margin-bottom:0; line-height:20px; text-align:left; font-size:14px;}








.layui-fixbar li.layui-icon-contact { width:42px; height:110px; background:url(image/contact-blue.png) center center no-repeat; background-size:42px auto;}



.page-no-data { width:100%; margin:0 auto; padding-bottom:50px;}
.page-no-data .bg { width:100%; height:50px; margin:0 auto; margin-bottom:0; padding:50px 0 0 0; background:url(image/nodata.png) center bottom no-repeat; background-size:auto 50px; }
.page-no-data .text { width:100%; height:20px; line-height:20px; margin:10px auto; margin-bottom:0; text-align:center; color:#999; font-size:16px;}
.page-no-data .button { width:94%; height:50px; margin:30px auto; margin-bottom:0; background:#FFF; border:1px #E5E5E5 solid; font-size:18px; color:#555; border-radius:6px; display: flex; flex-direction: row; align-items: center; justify-content: center;}


.layui-card-expand-page { border-radius:12px 12px 0 0; max-height:100%; padding-bottom:20px;}
.layui-card-expand-page .expand-list { width:100%; margin:0 auto; margin-bottom:0; background:#FFF;}
.layui-card-expand-page .expand-list .list-left { width:45.5%; float:left; margin:0 0 0 3%;}
.layui-card-expand-page .expand-list .list-right { width:45.5%; float:right; margin:0 3% 0 0;}
.layui-card-expand-page .expand-list li { width:100%; margin:0 auto; margin:15px 0 0 0; position:relative; padding-bottom:18px; }
.layui-card-expand-page .expand-list li.li-expand:after{content: ''; position: absolute; top: 0;left: 0; border:2px #ffb800 solid; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top; border-radius:9px;}
.layui-card-expand-page .expand-list li .amount { width:90%; height:20px; line-height:20px; margin:0 auto; padding-top:25px; text-align:center;}
.layui-card-expand-page .expand-list li .amount b {font-size:20px; font-weight:bold; color:#ff5722;}
.layui-card-expand-page .expand-list li .amount i {font-size:14px; padding-left:2px;}
.layui-card-expand-page .expand-list li .custom { line-height:14px; position:absolute; top:-1px; left:-1px; z-index:3; padding:2px 9px; background:#3486fb; color:#fff; border-radius: 5px 0 5px 0; font-size:12px;}
.layui-card-expand-page .expand-list li .subtitle { width:90%; line-height:14px; margin:10px auto; margin-bottom:0; color:#555; text-align:center; font-size:12px;}
.layui-card-expand-page .expand-list li .content {width:90%; line-height:14px; margin:10px auto; margin-bottom:0; color:#999; text-align:center; font-size:12px;}

.layui-card-expand-page .expand-list li.li-expand-thumb { width:100%; display: flex; flex-wrap: wrap;}
.layui-card-expand-page .expand-list li.li-expand-thumb img { max-width: 100%; height: auto;}




/*底部菜单*/
.bottom { width:100%; height:60px; max-width:640px; margin:0 auto; position:fixed; _position:absolute; bottom:0px; _bottom:auto; z-index:100;}
.bottom:after{content: ''; position: absolute; top: 0;left: 0; border-top: 1px solid #D2D2D2; -webkit-box-sizing: border-box;  box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top; background:#FFF;}
.bottom li { width:33.33%; height:60px; float:left; position:relative; z-index:5;}
.bottom li .icon { width:100%; height:30px; position:absolute; top:5px; left:0;}
.bottom li .text { width:100%; height:15px; position:absolute; bottom:6px; left:0; font-size:15px; color:#000; display:flex; flex-direction:row; align-items: center; justify-content: center;}
.bottom li.choose .text { color:#07C160;}
.bottom li.mall .icon { background:url(image/bottom-index-gray.png) center center no-repeat; background-size: auto 30px;}
.bottom li.mall.choose .icon {background:url(image/bottom-index-green.png) center center no-repeat; background-size: auto 30px;}
.bottom li.index .icon { background:url(image/bottom-wifi-gray.png) center center no-repeat; background-size: auto 30px;}
.bottom li.index.choose .icon { background:url(image/bottom-wifi-green.png) center center no-repeat; background-size: auto 30px;}
.bottom li.user .icon { background:url(image/bottom-user-gray.png) center center no-repeat; background-size: auto 30px;}
.bottom li.user.choose .icon { background:url(image/bottom-user-green.png) center center no-repeat; background-size: auto 30px;}





.layui-layer-ask { border-radius:12px;}
.layui-layer-ask .text { padding:20px; font-size:15px; line-height:22px;}
.layui-layer-ask .button{ width:100%; height:50px; margin:0 auto; position:relative;}
.layui-layer-ask .button:after{content: ''; position: absolute; top:0; left:0; border-top:1px solid #BFBFBF; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top;}
.layui-layer-ask .button .cancel { width:50%; height:50px; line-height:50px; text-align:center; font-size:16px; position:absolute; left:0; top:0; z-index:5; color:#999999;}
.layui-layer-ask .button .cancel:after{content: ''; position: absolute; top:0; left:0; border-right:1px solid #BFBFBF; -webkit-box-sizing: border-box; box-sizing: border-box; width: 200%; height: 200%; -webkit-transform: scale(0.5); transform: scale(0.5);  -webkit-transform-origin: left top; transform-origin: left top;}
.layui-layer-ask .button .confirm { width:50%; height:50px; line-height:50px; text-align:center; font-size:16px; position:absolute; right:0; top:0; z-index:10; color:#0099FF;}